@charset "UTF-8";
body, html { height:100%; min-height:100vh; background:#f0f0f0; font-family: 'Roboto', sans-serif; font-size:14px; }
.hide { display: none; }
a:link, a:visited { color:inherit; }
img { max-width: 100%; }

h2 {
	font-size:32px; 
	color:#144f9f;
	margin-top:40px;
	margin-bottom:50px;
	line-height:40px;
}
h3 {
	font-size: 31px;	
	font-weight: bold;
}
.subtitle {
	font-size: 12px;
	margin-top: -4px;
	display: block;
}
table {
	width:100%;
}
table, th, td {
	background: white;
	border: 1px solid #0f0f0f;
	font-size:15px;
}
td { padding:10px 20px; }
.button {
	border:			none;
	border-radius: 	1px;
	border-bottom:  2px solid #fecb09;
	color:			black !important;
	display:		inline-block;
	font-size:		15px;
	padding:		8px 20px;
}
.button:hover, .button2:hover {
	border-bottom:  2px solid black;
	text-decoration: none;
}
.filter {
	display: inline-block;
	padding: 5px 10px;
	margin-right:0px;
	cursor: pointer;
}
.filter:hover, .filter.active {
	background:#f7cb46;
	color:black;
}
.filter.all {
	border:1px black solid;
	font-weight: 700;
}
.filter.all:hover, .filter.all.active {
	background:black;
	color:white;
}
.item {
	padding: 12px;
	border: 1px solid rgb(240, 240, 240,0);
	box-shadow: 0px 0px 0 0 rgba(0,0,0,1);
	transition: all 0.1s ease-in-out;
}
.item:hover {
	background:white;
	border: 1px solid #000000;
	box-shadow: 6px 6px 0 0 rgba(0,0,0,1);
	transition: all 0.3s ease-in-out;
}
.item .details-container {
	margin-top:10px;
	margin-bottom:0;
}
.item .name {
	font-size:18px;
	font-weight: 500;
}
.item img {
	box-shadow: rgba(0,0,0,0.09) 0px 5.62772px 8.88315px 0px;
}
.marker {
	position: relative;
	margin-top: -26px;
	float: right;
	font-size: 11px;
	color: white;
	padding-right: 14px;
	background: rgba(0,0,0,0.3);
	padding-left: 13px;
	padding: 4px 13px;
	padding-right: 14px;
	margin-right: 0px;
	margin-top: -24px;	
}
/* HEADER */ 
.header-container {
	background:black;
	color:white;
	padding-top:0px;
}
.header-container img {
	max-height: 68px;
}
.header .logo a:hover {
	text-decoration:	none;
}
.header .logo:hover { text-decoration:none; }
.lb3-item {
	cursor: pointer;
	/*border:1px solid black;*/
	padding: 10px !important;
}
.lb3-item img, .lb3-item video {
	box-shadow: rgba(0,0,0,0.20) 0px 5.62772px 8.88315px 0px;


}
.lb3-bg {
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.lightbox3, .lightbox3-iframe {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: auto;
	height:auto;
	margin:0;
	background: rgba(0,0,0,0.8);
	text-align: center;
	z-index: 1004;
}
.lightbox3 .close.close-background {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background:none;
	bottom: 0;
	border-radius: 0;
	border: 	0;
	z-index: 1000;
}
.lightbox3 .center, .lightbox3-iframe .center {
	width: 70%;
	max-height: 70%;
	height: fit-content;
	position: absolute;
	text-align: left;
	top: 50%;
	left: 50%;
	padding:10px;
	max-width:70%;
	margin:0 auto;
	background: rgba(255,255,255,1);
	transform: translate(-50%, -50%);
	z-index: 1001;
	overflow-y: scroll;
	-moz-border-radius: 	5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
	-khtml-border-radius: 	5px;
	-webkit-box-shadow:10px 15px 50px 2px rgba(30,30,30,0.50);
	box-shadow:10px 15px 50px 2px rgba(30,30,30,0.50);
}
.lightbox3-iframe .center {
	width:fit-content;
	height: fit-content;
}
.lightbox3 .close, .lightbox3-iframe .close {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	background: url(../images/close.png) top right no-repeat;
	text-align: right;
	outline: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
	position: absolute;
	left:10%;
	top:10%;
  }
  
.lightbox3 .close:hover, .lightbox3-iframe .close:hover {
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
iframe {
	border:none;
}
  
.transitions {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

/* Mobile overlay */ 
.mobileoverlay .close:hover {
	color:black;
}
.logo { padding-top: 19px; padding-bottom:12px; }

/* FOOTER */ 
.footer-container {
	position: fixed;
	bottom: 0px;
	left: 0;
	right: 0;
	margin-top: 	30px;
	z-index: 999;
	padding: 20px;
	background:	black; 
	color:white; 
	font-size:14px;
	font-weight:300;
}
::-webkit-input-placeholder { color:grey; font-size:15px; top:-20px; }
:-ms-input-placeholder { color:grey; font-size:15px; top:-20px; }
::-moz-placeholder { color:grey; opacity:1; font-size:15px; top:-20px; }
:-moz-placeholder { color:grey; opacity:1; font-size:15px; top:-20px; }

@media (min-width:768px) {
	.set-size {
		padding-left:		8%;
		padding-right:	8%;
	}
}

@media (max-width: 767px) {
	.container { min-width:auto; }

	.footer-container {
		background-position: bottom;
		position:relative;
		height: auto;
		padding-top:0;
		margin-top:20px;
	}
	body::before {
		background-position: bottom center;
		background-size: cover;
	}
	.lightbox3 .center, .lightbox3-iframe .center {
		width:90%;
		max-width:100%;
		max-height:90%;
	}
}
@media (orientation:landscape) and (max-height:420px) {
	.header {
		margin-bottom:10px;
	}
}
@media (max-height: 880px) {
	.page- .footer-container { position: relative; }
}